<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Floats demo</title>
    <style>
        .wrapper {
            background: darkcyan;
            padding: 10px;
            margin: 20px;
        }
        .div-1 {
            background: lightblue;
            float: right;
            width: 150px;
            height: 150px;
            margin: 0 0 10px 10px;
            padding: 10px;
        }

        .div-2 {
            background: lightcoral;
            float: left;
            width: 150px;
            height: 150px;
            margin: 0 10px 10px 0;
            padding: 10px;
        }

        .content {
            margin: 20px;
            background: lightcyan;
        }

        .content-2 {
            background: orchid;
        }

        .clear {
            clear: both;
        }
    </style>
</head>

<body>
    <h1>Pealkiri</h1>
    <div class="wrapper">
        <div class="div-1">1</div>
        <div class="div-2">2</div>
        <div class="content">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Laborum ab ad, recusandae ducimus quos voluptate
            adipisci ipsum quidem ratione eius dolorum, aspernatur fugiat quo architecto deserunt unde magnam nulla
            nisi?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam iste consequatur harum nulla veniam ratione
            temporibus pariatur eligendi blanditiis? Culpa totam excepturi magni eligendi quas porro unde delectus, quia
            iure.
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Architecto laudantium neque, facere vero placeat
            commodi consectetur ad doloribus non excepturi dolorem distinctio consequatur quibusdam eveniet quasi?
            Incidunt
            eius adipisci voluptates.
        </div>

        <div class="content-2 clear">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium asperiores animi ipsam tempore ipsa
            consequatur vel impedit harum necessitatibus maiores magni eligendi quia inventore, cupiditate quibusdam
            officia fugit facere? Temporibus!
        </div>
    </div>

</body>

</html>